Author Topic: WebsiteBaker to discontinue support for PHP versions below 5.2.2  (Read 3651 times)

Waldschwein

  • Guest
Hello!

Please look here for the announcement:
http://www.websitebaker2.org/posts/WebsiteBaker-to-discontinue-support-for-php-versions-below-5.2.2-17.php

Other languages (German, Dutch) will follow the next days.

To discuss this (please only if necessary) use this topic: http://www.websitebaker2.org/forum/index.php/topic,18829.0.html

Yours Michael

 

postern-length